Lazarus 0.9.30

A Lazarus fejlesztőcsapata bejelentette a 2.4.2-es FreePascalon alapuló, nyílt forráskódú fejlesztőrendszer 0.9.30-as változatát.

Ez a kiadás SourceForge szervereiről tölthető le: sourceforge.net/projects/lazarus/files

Minimális rendszer követelmények:

  • Windows: 98, 2000, XP, Vista, 7, 32 vagy 64 bites
  • FreeBSD/Linux: gtk 2.8 vagy qt 4.5, 32 vagy 64 bites
  • Mac OS X: 10.4, az LCL alkalmazások csak 32 bitesek, a nem LCL alkalmazások lehetnek 64 bitesek

További információk a bejelentésben.